## anna 1.34ubuntu1

=== debian/changelog ===
anna (1.34ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 10:04:05 +0100

anna (1.34) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Armenian (hy.po) by Vardan Gevorgyan
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Russian (ru.po) by Yuri Kozlov
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2009 18:22:35 +0200

## anna 1.34ubuntu2

=== debian/changelog ===
anna (1.34ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Fri, 05 Mar 2010 03:09:28 +0100

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/anna
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/anna/ubuntu

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
XC-Package-Type: udeb

## anna 1.35ubuntu1

=== debian/changelog ===
anna (1.35ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 14 May 2010 08:50:18 +0200

anna (1.35) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * German (de.po) by Holger Wansing
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po)
  * Armenian (hy.po) by Vardan Gevorgyan
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Mar 2010 02:17:44 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Bastian Blank <waldi@debian.org>
-Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
+Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/anna
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/anna/ubuntu

=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
# Make small unless we are building a debug package.
ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	$(MAKE) small
else
	$(MAKE) DEBUG=1
endif

## anna 1.39

=== debian/changelog ===
anna (1.39) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:45:48 -0200

anna (1.38) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:53:52 -0200

anna (1.37) unstable; urgency=low

  * Add cross-compiling support, based on a patch from Hector Oron, for
    which thanks (closes: #572365).

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Aug 2010 11:28:10 +0100

anna (1.36) unstable; urgency=low

  [ Colin Watson ]
  * Clarify "no packages for kernel in archive" log message.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Changwoo Ryu
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jul 2010 07:35:16 +0200

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/anna

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
XC-Package-Type: udeb

## anna 1.39ubuntu1

=== debian/changelog ===
anna (1.39ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2011 18:48:55 +0000

anna (1.38ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 13 Nov 2010 13:38:04 +0000

anna (1.37ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 11:42:52 +0100

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/anna
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/anna/ubuntu

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
XC-Package-Type: udeb

## anna 1.40

=== debian/changelog ===
anna (1.40) unstable; urgency=low

  * Team upload

  [ Joey Hess ]
  * Fix use of pclose for popened handles. Closes: #613277

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uighur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Apr 2011 22:10:37 +0200

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: http://git.debian.org/?p=d-i/anna.git
Vcs-Git: git://git.debian.org/d-i/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
XC-Package-Type: udeb

## anna 1.40ubuntu1

=== debian/changelog ===
anna (1.40ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 May 2011 21:13:19 +0100

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/anna.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/anna.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/anna/ubuntu

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
XC-Package-Type: udeb

## anna 1.43ubuntu1

=== debian/changelog ===
anna (1.43ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Sep 2012 10:57:57 +0100

anna (1.43) unstable; urgency=low

  [ Updated translations ]
  * French (fr.po) by Christian Perrier

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Aug 2012 13:54:41 +0200

anna (1.42ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jun 2012 16:07:48 +0100

anna (1.42) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Welsh (cy.po) by Daffyd Tomos

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 06:29:11 +0200

anna (1.41) unstable; urgency=low

  [ Samuel Thibault ]
  * Fix running kernel version detection on hurd-i386.
  * Do not warn about missing modules on hurd-i386 since it doesn't have any.

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Jun 2012 20:14:34 +0200

## anna 1.44+deb7u1

=== debian/changelog ===
anna (1.44+deb7u1) testing-proposed-updates; urgency=low

  * Cherry-pick translation updates from the master branch:
    - Catalan (ca.po) by Jordi Mallach 
      (420a6ea1126f2650e79e2849270b755a93522c55)
    - Japanese (ja.po) by Kenshi Muto
      (ef3406240616cee9f86287e2abac09865f41dec2)

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 Jan 2013 06:41:03 +0100

anna (1.44) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 08:28:49 +0200

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: http://git.debian.org/?p=d-i/anna.git
Vcs-Git: git://git.debian.org/d-i/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb

=== debian/rules ===
#! /usr/bin/make -f

export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
CC := gcc
STRIP := strip
else
CC := $(DEB_HOST_GNU_TYPE)-gcc
STRIP := $(DEB_HOST_GNU_TYPE)-strip
endif

%:
	dh $@

override_dh_auto_build:
# Make small unless we are building a debug package.
ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	$(MAKE) small CC=$(CC) STRIP=$(STRIP)
else
	$(MAKE) DEBUG=1 CC=$(CC)
endif

## anna 1.45ubuntu1

=== debian/changelog ===
anna (1.45ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Dec 2012 13:28:09 +0000

anna (1.45) unstable; urgency=low

  [ Colin Watson ]
  * Use dpkg-buildflags.
  * Handle asprintf failures consistently.
  * Fix undefined behaviour in get_lowmem_level if /var/lib/lowmem is
    present but empty.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 12:03:49 +0100

anna (1.44ubuntu2) raring; urgency=low

  * Cherry-pick from trunk:
    - Use dpkg-buildflags.
    - Handle asprintf failures consistently.
    - Fix undefined behaviour in get_lowmem_level if /var/lib/lowmem is
      present but empty.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Nov 2012 02:33:48 +0000

anna (1.44ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Oct 2012 01:33:38 +0100

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/anna.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/anna.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/anna/ubuntu

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb

## anna 1.48ubuntu1

=== debian/changelog ===
anna (1.48ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:12:29 +0100

anna (1.48) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Aug 2013 21:50:16 +0200

anna (1.47ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Jul 2013 10:33:06 +0100

anna (1.47) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:28:35 +0200

anna (1.46ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 14 May 2013 20:36:46 +0100

anna (1.46) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 May 2013 19:57:05 +0200

## anna 1.51ubuntu1

=== debian/changelog ===
anna (1.51ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Jan 2014 14:54:00 +0000

anna (1.51) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Dec 2013 14:02:49 +0100

anna (1.50ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Nov 2013 20:00:54 +0000

anna (1.50) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 06 Nov 2013 19:20:31 +0100

anna (1.49ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 13:59:12 +0100

anna (1.49) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 06 Nov 2013 19:18:12 +0100

=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,20 @@
 STRIP := $(DEB_HOST_GNU_TYPE)-strip
 endif
 
+export DEB_CPPFLAGS_MAINT_APPEND := -D_GNU_SOURCE
+export DEB_CFLAGS_MAINT_APPEND := -Wall -W -ggdb
+
+CFLAGS := $(shell dpkg-buildflags --get CPPFLAGS; dpkg-buildflags --get CFLAGS)
+LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
+
 %:
 	dh $@
 
 override_dh_auto_build:
 # Make small unless we are building a debug package.
 ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-	$(MAKE) small CC=$(CC) STRIP=$(STRIP)
+	$(MAKE) small CC=$(CC) STRIP=$(STRIP) \
+		CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 else
-	$(MAKE) DEBUG=1 CC=$(CC)
+	$(MAKE) DEBUG=1 CC=$(CC) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 endif

## anna 1.52

=== debian/changelog ===
anna (1.52) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 13:06:01 +0100

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/anna.git
Vcs-Git: git://anonscm.debian.org/d-i/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb

## anna 1.52ubuntu1

=== debian/changelog ===
anna (1.52ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Apr 2014 12:13:21 +0100

## anna 1.52+kbsd8u1

=== debian/changelog ===
anna (1.52+kbsd8u1) jessie-kfreebsd; urgency=medium

  * If multiple versions of a udeb are available, only mark one of them for
    install.

 -- Steven Chamberlain <steven@pyro.eu.org>  Tue, 06 Oct 2015 12:41:44 +0000

## anna 1.54ubuntu1

=== Makefile ===
CFLAGS=-Wall -W -ggdb -D_GNU_SOURCE
LDFLAGS=
OBJS=$(subst .c,.o,$(wildcard *.c))
BIN=anna
LIBS=-ldebconfclient -ldebian-installer
STRIP=strip

ifdef DEBUG
CFLAGS:=$(CFLAGS) -g3 -DDODEBUG
LDFLAGS:=-g
endif

all: $(BIN)

$(BIN): $(OBJS)
	$(CC) $(LDFLAGS) -o $(BIN) $(OBJS) $(LIBS)

# Size optimized and stripped binary target.
small: CFLAGS:=-Os -fomit-frame-pointer $(CFLAGS) -DSMALL
small: clean $(BIN)
	$(STRIP) --remove-section=.comment --remove-section=.note $(BIN)
	ls -l $(BIN)

clean:
	-rm -f $(BIN) $(OBJS) *~

anna.o util.o retriever.o: anna.h
anna.o retriever.o: util.h
anna.o retriever.o: retriever.h

=== debian/changelog ===
anna (1.54ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Jan 2016 13:30:46 +0000

anna (1.54) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 10:05:54 +0200

anna (1.53) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jun 2015 07:45:28 +0200

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/anna.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/anna.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/anna/ubuntu

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb

## anna 1.54ubuntu1+8.0trisquel1

=== debian/changelog ===
anna (1.54ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Mar 2017 00:28:44 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: anna
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)

## anna 1.55

=== debian/changelog ===
anna (1.55) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Feb 2016 07:14:23 +0100

## anna 1.56

=== debian/changelog ===
anna (1.56) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jul 2016 06:53:52 +0200

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/anna.git
Vcs-Git: https://anonscm.debian.org/git/d-i/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb

## anna 1.58

=== debian/changelog ===
anna (1.58) unstable; urgency=medium

  [ Bastian Blank ]
  * Build-depend against new enough version of libdebian-installer4-dev.

  [ Steven Chamberlain ]
  * Use SHA256 for verification.  (closes: #856211)

 -- Bastian Blank <waldi@debian.org>  Sun, 05 Mar 2017 12:26:20 +0100

anna (1.57) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Feb 2017 07:08:47 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41)
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.109)
 Vcs-Browser: https://anonscm.debian.org/cgit/d-i/anna.git
 Vcs-Git: https://anonscm.debian.org/git/d-i/anna.git

## anna 1.58ubuntu1

=== debian/changelog ===
anna (1.58ubuntu1) artful; urgency=medium

  * Merge with Debian unstable; remaining changes:
    - Ubuntu branding.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 18 May 2017 15:35:17 -0400

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.109)
XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/anna.git
XS-Debian-Vcs-Git: https://anonscm.debian.org/git/d-i/anna.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/anna/ubuntu

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb

## anna 1.58ubuntu1+9.0trisquel1

=== debian/changelog ===
anna (1.58ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 21:54:10 +0000

## anna 1.58ubuntu1+10.0trisquel1

=== debian/changelog ===
anna (1.58ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jun 2021 18:45:55 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: anna
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.109)

## anna 1.58ubuntu2

=== debian/changelog ===
anna (1.58ubuntu2) groovy; urgency=medium

  * No-change rebuild to restore binaries for current archs only

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 12 Sep 2020 16:06:48 -0700

## anna 1.61

=== debian/changelog ===
anna (1.61) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Tue, 28 Nov 2017 19:10:52 +0100

anna (1.60) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 08:35:25 +0100

anna (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 07:28:51 +0100

## anna 1.62

=== debian/changelog ===
anna (1.62) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 08:58:07 +0100

## anna 1.66

=== debian/changelog ===
anna (1.66) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Serbian (sr.po) by Слободан Симић(Slobodan Simić)
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Feb 2018 08:20:21 +0100

anna (1.65) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 29 Jan 2018 19:08:31 +0100

anna (1.64) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 06:18:27 +0100

anna (1.63) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Dec 2017 08:26:19 +0100

## anna 1.67

=== debian/changelog ===
anna (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Mar 2018 06:45:15 +0100

## anna 1.68

=== debian/changelog ===
anna (1.68) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani 

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 10 Aug 2018 20:00:09 +0200

## anna 1.69

=== debian/changelog ===
anna (1.69) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 14:29:49 +0100

## anna 1.70

=== debian/changelog ===
anna (1.70) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 10:26:59 +0100

## anna 1.71

=== debian/changelog ===
anna (1.71) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 19:57:57 +0100

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.109)
Vcs-Browser: https://salsa.debian.org/installer-team/anna
Vcs-Git: https://salsa.debian.org/installer-team/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb

## anna 1.71+nmu1

=== debian/changelog ===
anna (1.71+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:14:45 +0800

## anna 1.72+devuan1

=== debian/changelog ===
anna (1.72+devuan1) beowulf; urgency=medium

  * merged in 1.72 (debian)

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sun, 08 Dec 2019 00:44:00 +1100

anna (1.58+devuan1.5) ascii; urgency=medium

  * by-passed test on packages_ok
    (to be re-enabled as soon as we fix the issue in
     libdebian-installer)

  * Added DEBUG messages

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 31 Jan 2018 16:41:17 +0000

anna (1.58+devuan1.4) ascii; urgency=medium

  * forked to debug problem in net-retriever

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 30 Jan 2018 12:40:35 +0000

## anna 1.74

=== debian/changelog ===
anna (1.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Milo Ivir
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 19:22:53 +0100

anna (1.73) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Change template, to give a senseful message to the user, when no kernel
    modules can be found.
    Also, turn that from a question into an error message, since continuing
    isn't possible without kernel modules anyway.
    Includes updating all po|pot files.
    Closes: #749991, #367515.

  [ Stefanos Chaliasos ]
  * Fix missing input of util.h in Makefile.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Norwegian Bokmal (nb.po) by Deleted User
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Mattias Münster

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 19 Dec 2019 23:44:26 +0100

anna (1.72) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927531)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 22:52:25 +0200

## anna 1.78

=== debian/changelog ===
anna (1.78) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Marathi (mr.po) by Prachi Joshi
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:08:36 +0100

anna (1.77) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Persian (fa.po) by Abbas Baharforoosh
  * French (fr.po) by Baptiste Jammet
  * Indonesian (id.po) by Andika Triwidada
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Sep 2020 23:52:46 +0200

anna (1.76) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Frans Spiesschaert
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 12:45:34 +0200

anna (1.75) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by riesp
  * Lithuanian (lt.po) by Tautvydas Zukauskas
  * Russian (ru.po) by Lev Lamberov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 19:56:36 +0100

## anna 1.79

=== debian/changelog ===
anna (1.79) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Occitan (oc.po) by Quentin PAGÈS
  * Romanian (ro.po) by Sergiu

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 27 Dec 2020 19:04:03 +0100

## anna 1.80

=== debian/changelog ===
anna (1.80) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by KushagraKarira
  * kab (kab.po) by Selyan Sliman Amiri
  * Latvian (lv.po) by Tranzistors
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 18:32:42 +0100

## anna 1.81

=== debian/changelog ===
anna (1.81) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Norwegian Bokmal (nb.po) by Allan Nordhøy

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Mar 2021 21:46:33 +0100

## anna 1.82

=== debian/changelog ===
anna (1.82) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Japanese (ja.po) by Nozomu KURASAWA

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 21:51:42 +0200

## anna 1.83

=== debian/changelog ===
anna (1.83) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 18:46:48 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.109)
 Vcs-Browser: https://salsa.debian.org/installer-team/anna
 Vcs-Git: https://salsa.debian.org/installer-team/anna.git

## anna 1.83+11.0trisquel1

=== debian/changelog ===
anna (1.83+11.0trisquel1) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 Oct 2022 02:01:55 +0000

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.109)
Vcs-Browser: https://salsa.debian.org/installer-team/anna
Vcs-Git: https://salsa.debian.org/installer-team/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Trisquel installer, it will do
Package-Type: udeb

## anna 1.83+devuan1

=== debian/changelog ===
anna (1.83+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 31 Jul 2021 19:28:03 +1000

anna (1.82+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Wed, 02 Jun 2021 07:57:28 +1000

anna (1.81+devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sat, 29 May 2021 16:18:48 +1000

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Origin: Devuan
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.109)
Vcs-Browser: https://git.devuan.org/devuan/anna
Vcs-Git: https://git.devuan.org/devuan/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb

## anna 1.86

=== debian/changelog ===
anna (1.86) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tamil (ta.po) by Alex
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 17 Aug 2022 23:43:55 +0200

anna (1.85) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Bashir Hassan
  * Welsh (cy.po) by Ceiri Wyn Tudur
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Occitan (oc.po) by Quentin PAGÈS
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Holger Wansing ]
  * Add missing changelog entry for 1.84

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 May 2022 23:59:03 +0200

anna (1.84) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Make it possible to install with a mismatched kernel. This is mostly a
    revert of the change in 1.73, besides trimming the message text.
    Closes: #998668

  [ Samuel Thibault ]
  * Make gbp produce the right tag format

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by Sina Aghighi
  * Hebrew (he.po) by Yaron Shahrabani
  * Hindi (hi.po) by KushagraKarira
  * Croatian (hr.po) by Milo Ivir
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Korean (ko.po) by Changwoo Ryu
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Swedish (sv.po) by Anders Jonsson
  * Telugu (te.po) by Praveen Illa
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by 吕文彬

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Jan 2022 16:42:12 +0100

## anna 1.87

=== debian/changelog ===
anna (1.87) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp tag produce the right tag format

  [ Steven Chamberlain ]
  * remove duplicates in Packages (patch from #801161)
    (only active if apt-setup/_DEVEL_/repository is set).

 -- Philip Hands <phil@hands.com>  Mon, 31 Oct 2022 11:15:27 +0100

## anna 1.88

=== debian/changelog ===
anna (1.88) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Jan 2023 23:10:36 +0100

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
Vcs-Browser: https://salsa.debian.org/installer-team/anna
Vcs-Git: https://salsa.debian.org/installer-team/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb

## anna 1.89

=== debian/changelog ===
anna (1.89) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Hungarian (hu.po) by Szabó Péter
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 16:43:26 +0100

## anna 1.90

=== debian/changelog ===
anna (1.90) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 00:51:16 +0200

## anna 1.90devuan1

=== debian/changelog ===
anna (1.90devuan1) unstable; urgency=medium

  * Merge tag 1.90.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 26 Apr 2023 07:14:09 +0100

anna (1.89devuan1) unstable; urgency=medium

  * Merge tag 1.89.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 25 Apr 2023 16:08:49 +0100

anna (1.88devuan1) unstable; urgency=medium

  * Antonio Rendina merged debian 1.88

 -- Antonio A. Rendina <arendina13@gmail.com>  Sat, 14 Jan 2023 08:52:06 +0100

anna (1.87devuan1) unstable; urgency=medium

  * Antonio Rendina merged debian 1.87

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Mon, 05 Dec 2022 09:59:26 +1100

anna (1.85devuan1) unstable; urgency=medium

  * Upgrade fork

 -- Ralph Ronnquist <ralph.ronnquist@gmail.com>  Sun, 24 Jul 2022 14:11:34 +1000

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Ralph Ronnquist <ralph.ronnquist@gmail.com>
Uploaders: Antonio Rendina <arendina13@gmail.com>
Origin: Devuan
Standards-Version: 3.8.4
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
Vcs-Browser: https://git.devuan.org/devuan/anna
Vcs-Git: https://git.devuan.org/devuan/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Package installer anna's not nearly apt.
 But for the Devuan installer, it will do.
Package-Type: udeb

## anna 1.91

=== debian/changelog ===
anna (1.91) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 May 2023 23:09:27 +0200

## anna 1.92

=== debian/changelog ===
anna (1.92) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Anish Sheela
  * Romanian (ro.po) by NicolaeFericitu
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 20:28:49 +0200

## anna 1.93

=== debian/changelog ===
anna (1.93) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Terry
  * Spanish (es.po) by gallegonovato
  * Hindi (hi.po) by omwani
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 18:32:29 +0200

## anna 1.94

=== debian/changelog ===
anna (1.94) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:16:08 +0100

## anna 1.95

=== debian/changelog ===
anna (1.95) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hebrew (he.po) by Yaron Shahrabani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 21:20:47 +0100

## anna 1.96

=== debian/changelog ===
anna (1.96) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Italian (it.po) by Giuseppe Sacco
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 07 Feb 2025 21:34:07 +0100

## anna 1.97

=== debian/changelog ===
anna (1.97) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 31 Mar 2025 23:55:03 +0200

=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev
Vcs-Browser: https://salsa.debian.org/installer-team/anna
Vcs-Git: https://salsa.debian.org/installer-team/anna.git

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: anna's not nearly apt, but for the Debian installer, it will do
Package-Type: udeb
